Get feed posts
Returns the published, public posts in a feed. These posts power public embeds, so no API key is required. Use $offset and $limit to paginate, $filter to narrow the result set and $orderBy to sort.
Returns the published, public posts in a feed. These posts power public embeds, so no API key is required. Use $offset and $limit to paginate, $filter to narrow the result set and $orderBy to sort.
Path Parameters
feedId*string
Query Parameters
$offset?number
$limit?number
$filter?string
$orderBy?string
curl -X GET "https://example.com/feeds/string/posts"{ "meta": { "maxResults": 0.1 }, "items": [ { "property1": null, "property2": null } ]}{ "error": { "message": "string", "type": "string" }}{ "error": { "message": "string", "type": "string" }}{ "error": { "message": "string", "type": "string" }}